Podręcznik PHP
Poprzedni |  | Następny

# dbmexists

(PHP 3, PHP 4, PECL)

dbmexists -- Tells if a value exists for a key in a DBM database

## Opis

bool dbmexists ( resource dbm_identifier, string key )

Returns `TRUE` if there is a value associated with the `key`.

## Parametry

`dbm_identifier`

  Identyfikator połączenia DBM, zwrócony przez dbmopen().

`key`

  The key, as a string

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## Patrz także

dbmfetch()

Poprzedni | Spis treści | Następny
dbmdelete | Początek rozdziału | dbmfetch